.. _coper:

==========================================
Custos Totais de Operação (coper.out)
==========================================

.. currentmodule:: inewave.nwlistop.coper

Os valores de custos totais de operação, localizado no arquivo denominado
coper.out, são armazenados na classe:

.. autoclass:: Coper
   :members:
